.Snap-Text---H6,.Snap-Text---Button-On---Large,.Snap-Text---H3,.Snap-Text---Button-Off---Large,.Snap-Text---H1,.Snap-Text---H4,.Snap-Text---H5,.Snap-Text---H2,.Snap-UI---Main-Menu---Text-Off,.Snap-UI---Main-Menu---Text-On
{
	font-family: lato-n3, sans-serif;
}

.Snap-UI---Breadcrumbs,.Snap-Text---Bullet-Menu
{
	font-family: open-sans-n4, sans-serif;
}

.Snap-Text---Button-On---Small,.Snap-Text---Button-On---Medium,.Snap-Text---Button-Off---Medium,.Snap-Text---Button-Off---Small,.Snap-Text---Copyright,.Snap-Form---Message-Text,.Snap-Form---Input-Fields
{
	font-family: lato-n4, sans-serif;
}

.Snap-Widget---Composition---Text-Two
{
	font-family: open-sans-n6, sans-serif;
}

.Snap-Widget---Caption-Text1,.Snap-Text---H1-Alt,.Snap-Text---Dark-Items
{
	font-family: open-sans-n3, sans-serif;
}

#u17810-8
{
	font-family: exo-n1, sans-serif;
}

#u17810-3
{
	font-family: lato-n4, sans-serif;
}

#u17807-4
{
	font-family: lato-n7, sans-serif;
}

#u17810,#u17810-2,#u17810-4,#u17823-4,#u17807
{
	font-family: lato-n3, sans-serif;
}

